/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2019 15:50:31
*/


@import url('/__data/assets/css_file/0003/143067/faculties.css');

#nav-lhs > ul > li > a:link, 
#nav-lhs > ul > li > a:visited {
    background-color: #61056c;
    font-weight: 500;
}

#page #nav-lhs a.current:link, 
#page #nav-lhs a.current:visited, 
#page #nav-lhs a:hover, 
#page #nav-lhs a:active {
    background-color: #45034d;
}


hgroup.section-title {
    background: #61056c url('https://federation.edu.au/__data/assets/image/0004/418153/education-banner.gif') no-repeat left top;
}

#content div.sub-menu {
    margin-top: 2px;
    background: #61056c;
}

#page div.lhs-links a {
    display: block;
    border: 1px solid #BBB;
}

#page div.lhs-links img {
    max-width: 100%;
}

#lhs div.news-box h2 {
background-color: #61056c;
}

#lhs div.news-box li a {
color: #000;
}